/* reset */
header,
footer,
nav,
section,
aside,
main,
article,
figure,
figcaption {
  display:block
}
body,
div,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
code,
ol,
ul,
li,
dl,
dt,
dd,
figure,
table,
th,
td,
form,
fieldset,
legend,
input,
textarea {
  margin:0;
  padding:0
}
ul {
  list-style-type:none
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size:100%;
  font-weight:400
}
h1 {
  font-size:1.8333em
}
h2 {
  font-size:1.6667em
}
h3 {
  font-size:1.5em
}
h4 {
  font-size:1.3333em
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
pre,
blockquote,
table,
ol,
ul,
form {
  margin-bottom:12px
}
table {
  border-spacing:0;
  border-collapse:collapse
}
caption,
th,
td {
  text-align:left;
  text-align:start;
  vertical-align:top;
}
/* Layout.css */
html {
    overflow-y: scroll
}

body {
    background-color: #101010;
    font-family: Ubuntu, "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
    line-height: 1.2em
}

#container, #main {
    min-height: 400px;
    background-color: #FFF;
    border-color: #FFF;
    border-radius: 10px 10px 0 0
}
.column_one_right #main {
    border-radius: 10px 0 0 0
}
#right {
    background-color: #FFF;
    border-color: #FFF;
    border-radius: 0 10px 0 0
}
.column_one_left_right #main {
    border-radius: 0 0 0 0
}
.column_one_left #main {
    border-radius: 0 10px 0 0
}
#left {
    background-color: #FFF;
    border-color: #FFF;
    border-radius: 10px 0 0 0;
}

#footer {
    background: -moz-linear-gradient(top, #ECB534, #820000);
    background: -webkit-linear-gradient(top, #ECB534, #820000);
    background: -o-linear-gradient(top, #ECB534, #820000);
    background: -ms-linear-gradient(top, #ECB534, #820000);
    background: linear-gradient(to bottom, #ECB534, #820000);
    -pie-background: linear-gradient(top, #ECB534, #820000);
    border-radius: 0 0 10px 10px;
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#ECB534', endColorstr='#820000');
    /*For IE7-8-9*/
}
.inside {
  position:relative
}
#header .inside .sitename {
    height: 46px
}

#header .inside .sitename .name {
    height: 40px;
    padding-top: 5px;
    font: 1.8333em LastNinjaRegular;
    color: #FFF
}

#header .inside .logo {
    right: 20px;
    top: 0;
    position: absolute
}

#header .inside .gradient {
    height: 80px;
    background: -moz-linear-gradient(top, #ECB534, #820000);
    background: -webkit-linear-gradient(top, #ECB534, #820000);
    background: -o-linear-gradient(top, #ECB534, #820000);
    background: -ms-linear-gradient(top, #ECB534, #820000);
    background: linear-gradient(to bottom, #ECB534, #820000);
    -pie-background: linear-gradient(top, #ECB534, #820000);
    border-radius: 10px;
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#ECB534', endColorstr='#820000');
    /*For IE7-8-9*/
}

#header .inside .gradient .description {
    padding-top: 28px;
    padding-left: 20px;
    font-size: 1.8333em;
    font-style: italic;
    color: #FFF;
    text-shadow: 1px 1px 2px black
}

a,
a:link,
a:visited {
    font-weight: normal;
    text-decoration: none;
    color: #B35418
}

a:hover {
    text-decoration: underline;
    color: #c00
}

.dlstat_totaldownloads {
    margin-left: 22px;
    font-size: .857em
}

.content-downloads ul {
    display: table
}

.content-downloads ul li {
    display: table-row;
    padding-bottom: 2px
}

.content-downloads ul li span {
    display: table-cell;
    padding-left: 1em;
    text-align: right;
}

.content-downloads li {
    margin-bottom: 5px
}

.content-downloads img {
    vertical-align: middle
}

.ninjafont {
    font-family: LastNinjaRegular
}

.lobsterfont {
    font-family: Lobster
}

#kontakt form {
    margin-top: 2em;
    margin-left: 2em
}

#kontakt form input {
    margin-bottom: .5em
}

#kontakt form input.captcha {
    width: 30px
}

#kontakt form textarea {
    width: 20em;
    margin-bottom: .5em
}

#kontakt form span.mandatory {
    color: #952109
}

#navlinks {
    margin-top: .2em
}

code {
    font-size: .857em
}

.syntaxhighlighter {
    font-size: 0.857em !important
}

.ce_text ul {
    padding-left: 1em;
    list-style-type: disc
}

.ce_text ol {
    padding-left: 1em;
    list-style-type: decimal
}

.floatleft1010 {
    float: left;
    margin-right: 10px;
    margin-left: 10px
}

.image_container img {
    display: block;
    margin-right: auto;
    margin-left: auto
}

/* Contao 5.7 Anpassungen */
#right .centerimage.content-image {
    overflow: hidden;
}

#right .centerimage.content-image figure {
    margin-top:20px;
    margin-bottom:20px;
}
#right .centerimage.content-image.m0 figure {
    margin-top: 0;
    margin-bottom: 0;
}


#right .centerimage.content-image img {
    display: block;
    margin-right: auto;
    margin-left: auto
}

.mod_article [class*=content-],
.mod_article [class*=mod_] {
  margin-left:10px;
  margin-right:10px
}

.content-text {
    overflow: hidden;
}

.content-text ul {
    padding-left: 1em;
    list-style-type: disc
}

.content-text ol {
    padding-left: 1em;
    list-style-type: decimal
}

.stardate figure {
    padding-left: 1em;
}
